body{
  background-color: #FBE4FF;
  font-family: "PT Sans", sans-serif; 
}

header{
  background-color: #243B93;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 65px;
  position: sticky;
  top: 0;
  z-index: 10;
}

.logo{
  height: 50px;
  margin: 7px 6% 8px 0px;
}

.main_menu{
  display: flex;
  align-items: center;
  list-style: none;
  text-align: center;
  justify-content: space-around;
}

.main_menu li{
  padding: 30px;
  }

.main_menu li a{
  font-size: 16px;
  color: #FFFFFF;
  text-decoration: none;
}

.globus{
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 50px;
  padding: 0 20px;
}

.lang{
  padding: 0 20px;
  color: #FFFFFF;
  font-size: 16px;
}

.body-list{
  padding: 1px 0 0 0;
  background-color: #BFF0FF;
  width: 100%;
  max-height: 85px;
  margin-bottom: 10px;
  }

.body-list h1{
  font-size: 44px;
  margin-left: 6%;
  margin-top: 15px;
 }

.choose_block{
  background-color: white;
  height: 57px;
  width: 90%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 30px;
}

.choose_text{
  font-size: 28px;
  color: #0000009C;
}

.choose_block img{
  position: absolute;
  right: 10px;
}

.place_proposition{
  width: 90%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.place_proposition{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background: linear-gradient(to right, #ADCBD4, #00AEE5);
  box-sizing: border-box;
  padding: 20px 0;
  margin-bottom: 40px;
  max-width: 100%;
  position: relative;
}

.place_proposition:hover{
  background: rgb(44, 189, 235);
  box-shadow: 0 0 20px 10px rgba(44, 189, 235, .5);
}

.img_proposition{
  margin-right: 30px;
  margin-left: 30px;
}

.place_name{
  color: #353C57;
  font-size: 36px;
  font-weight: 700;
  margin: 0;
}

.place_text{
  display: flex;
  flex-direction: column;
  align-items:baseline;
  max-width: 50%;
  border-bottom: 1px white;
}

.place_line{
  border-bottom: 3px solid white;
  width: 100%;
  margin-bottom: 10px;
}

.place_descript{
  font-size: 22px;
  font-weight: 400;
  background-color: #EDFBFF;
  height: 185px;
  padding: 10px;
  box-sizing: border-box;
}

.star{
  position: absolute;
  top: 15px;
  right: 15px;
  background: url("../img/star.svg");
  min-width: 48px;
  min-height: 48px;
  cursor: pointer;
}

.star:hover{
  background: url("../img/star2.svg");
}

.detail{
  width: 210px;
  height: 46px;
  font-size: 24px;
  text-align: center;
  color: white;
  border-radius: 30px;
  border: none;
  cursor: pointer;
  background-color: #243B93;
  position: absolute;
  padding: 10px 30px;
  bottom: 15px;
  right: -25px;
}

.detail:hover{
  background-color: #EF075B;
}

.my_cabinet{
  width: 100%;
  max-height: 85px;
  background: linear-gradient(to right, #FFE601, #55D6FF)
}

.my_cabinet i{
  font-size: 44px;
  display: flex;
  margin-left: 6%;
}

.user_info{
  margin: 40px auto 20px;
  width: 90%;
  background: linear-gradient(180deg, #859EFF 0%, rgba(105, 255, 210, .5) 100%);
  display: flex;
  align-items: center;
  justify-content: space-around;
  box-sizing: border-box;
  padding: 20px;
  }

.user_info > div:first-child {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.user_settings{
  width: 210px;
  height: 46px;
  font-size: 24px;
  text-align: center;
  color: white;
  border-radius: 30px;
  border: none;
  cursor: pointer;
  background-color: #243B93;
  padding: 10px 30px;
}

.av,
.set{
  margin-top: 10px;
  font-size: 20px;
}

.av:hover{
  background-color: #EF075B;
}

.set:hover{
  background-color: #EF075B;
}

.user{
  font-size: 36px;
  color: #353C57;
 }

a{
  text-decoration: none;
  color: #353C57;
}

.user_exit{
  width: 174px;
  height: 50px;
  font-size: 24px;
  text-align: center;
  color: white;
  border-radius: 30px;
  border: none;
  cursor: pointer;
  background-color: #243B93;
  padding: 20px 30px 0;
  margin: 30px auto;
}

#return {
  background-color: rgba(48, 12, 106, 0.3);
  background-image: url(../img/backgound_up_arr.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 101px;
  width: 101px;
  border-radius: 50%;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 2;
}

#return:hover {
  background-color: rgba(48, 12, 106, 1);
}

.contacts{
  background: linear-gradient(90deg, #54D6FF 0%, #FFE600 100%);
  width: 100%;
  max-height: 85px;
  margin-bottom: 30px;
}

.contacts a{
  font-size: 44px;
  display: flex;
  margin-left: 6%;
}

.contacts_block{
  margin: 0 0 0 6%;
  max-width: 90%;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  position: relative;
  flex-wrap: wrap;
  height: 300px;
}

.contacts_blocktype{
  margin: 0 30px 30px 0;
  flex-wrap: wrap;
  max-width: 50%;
}

.contact_type{
  font-size: 32px;
  display: block;
  margin: 0;
}

.contact_typename{
  font-size: 30px;
  border-top: 2px solid #202846;
  margin: 0;
}

.map{
  max-height: 300px;
  max-width: 500px;
  display: flex;
  overflow: hidden;
  border: 3px solid #243B93;
  border-radius: 40px;
}

footer{
  background-color: #243B93;
  min-height: 65px;
  padding-left: 6%;
  margin-top: 20px;
  display: flex;
  align-items: center;
  font-size: 16px;
  color: white;
}